<template>
 <div class="">


		<sheader></sheader>

		<leftside></leftside>
		
		<div id="main" role="main">

			<breadcrumbs></breadcrumbs>

			<div id="content">
			   	<router-view></router-view>
			</div>

		</div>
	 
		<sfooter></sfooter>

 </div>
</template>



<script src="./full.js"></script>
